img.head { float: left; margin-right: 2em; }
.clear { clear: both; }
#maincontent li {margin-bottom: 0.6em;}

.hiaccess, .f1000 {
zoom:1;
display: inline-block;
display: -moz-inline-box;
background-repeat: no-repeat;
background-position: 0 0;
overflow: hidden;
text-indent: -9999px;
font-size: 0;
vertical-align: text-top;
margin-left: 1em;
cursor:hand;
cursor:pointer;
}

.hiaccess  {
width: 91px;
height: 12px;
background: transparent url(/core/assets/cbb/images/highlyaccessed.gif) no-repeat;
}

.f1000 {
background: transparent url(/core/assets/cbb/images/f1000B_eval.gif) no-repeat;
height:20px;
width:65px;
}

